# Uses of Package
org.opensaml.storage.annotation

Packages that use org.opensaml.storage.annotation
Package
Description
org.opensaml.storage.testing

Classes in org.opensaml.storage.annotation used by org.opensaml.storage.testing
Class
Description
Context
Identifies the field of a class that serves as the context of a `StorageService` record.
Expiration
Identifies the field of a class that serves as the expiration of a `StorageService` record.
Key
Identifies the field of a class that serves as the key of a `StorageService` record.
Value
Identifies the field of a class that serves as the value of a `StorageService` record.